/*
 * Custom code goes here.
 * A template should always ship with an empty custom.css
 */
 

p{
	color: #2b2b2b !important;
}
.fa{
	font: normal normal normal 14px/1 FontAwesome !important;
}
.material-icons {
    font-family: Material Icons !important;
}


/* RDP */
.rdp1{
     text-align:left; 
     font-family:noto sans; 
     font-size:22px; 
     font-weight:900; 
     font color:#EB0C00;
     }
     
 .rdp2{
     text-align:left; 
     font-family:noto sans; 
     font-size:22px; 
     font-weight:900; 
     color:#E99B00;
     }
     
.rdp3{
    text-align:justify; 
    font-family:noto sans; 
    font-size:20px; 
	 color:#000000;
    }         


/* FOOTER */

.footer-container{
	margin-top: 0px;
}
#footer{
	padding-top: 0px;
}

/* HEADER */

.wpb_raw_html{
	margin-bottom: 0px;
}
#header .header-nav{
	    max-height: 50px !important;
	    padding: 0px !important;
	    box-shadow: none !important;
}
#header .header-nav .cart-preview.active{
	background: #71af01;
}
#header .header-nav .cart-preview{
	background: #71af01;
}
#header .header-nav .cart-preview a, #header .header-nav .cart-preview i {
    color: #fff !important;
}
.btn-primary{
	background-color: #85cf00 !important;
	padding: .3rem 0.8rem;
}
.form-control-comment{
	color: red !important;
	font-weight: bold;
}
.btn-primary:hover{
	background-color: #74b500;
}
.pub_top_page{
	right: calc((100vw - 1110px) / 2);
    width: 650px;
    margin-top: -77px;
    position: absolute;
}
#module-bestkit_opc-checkout #wrapper{
	padding-top: 70px;
}
#opc_guestCheckout{
	background: #ffffe0;
}
#onepagecheckoutps_step_one_container #btn_save_customer{
	display:none;
}
#module-bestkit_opc-checkout .product-miniature .product-miniature{
	margin:auto;
}
#module-bestkit_opc-checkout #content{
	padding-top: 0px;
}
.row.delivery-option{
	margin-bottom: 15px;
}
#module-bestkit_opc-checkout .pub_top_page, #index .pub_top_page, #contact .pub_top_page{
	display:none;
}
#contact-link a{
	font-weight: bold;
}
#contact-link a:hover{
	color: #232323;
}
#header .logo{
	max-width: 180%;
}
.block-category{
	min-height: 50px;
}
.tab-content{
	text-align: justify;
}
.catalogue_header{
	display:none;
}
.totop .catalogue_header{
	display:block;
	text-align: center; 
	position: absolute;
    top: 105px;
}
.totop #_desktop_cart:after{
	content: url(/img/aaaa-commander.gif);
    top: 10px;
    left: 30px;
    position: relative;
}


.payments_header{
	display: none;
}
.totop .payments_header{
	display:block;
	text-align: center; 
	position: absolute;
	width: 240px;
    text-align: center;
    top: 65px;
}



#cbp-hrmenu .cbp-tab-title{
	font-size: 16px;
}
#cbp-hrmenu .cbp-tab-title{
	font-weight: bold;
}
#cbp-hrmenu > ul > li > a .cbp-mainlink-icon{
	font-size: 22px !important;
}

@media screen and (max-width: 768px){
	.header-nav{
		display:none;
	}
	img, iframe{
		max-width: 100% !important;
	}
}

@media screen and ( min-width: 850px ) {

	.header-nav, .container-iqit-menu{
		position: fixed;
		width: 100%;
		margin-bottom:0px !important;
		z-index: 999;
		margin-top: -1px;
	}
	.cbp-onlyicon a{
		padding-left: 8px !important;
		padding-right: 8px !important;
	}

	.nottotop .container-iqit-menu{
		margin-top: -53px;
	}
	#index.nottotop .container-iqit-menu{
		margin-top: -60px;
	}

	

	.header-top{
		padding-bottom: 0px !important;
	}
	.header-top .row{
		padding-top: 100px;
		transition: padding 0.5s ease;

	}
	.footer-container .row{
		padding-top: 0px;
	}
	.footer-container{
		padding-top: 50px;
	}
	.nottotop .header-top, .nottotop .header-top .row{
		padding: 0px;
	}
	#wrapper{
		padding-top: 90px;
	}
	.row.product_body{
		float: left;
	}

	.totop #bg{
		background: url(/img/cms/andre_lenotre_1.png);
		/*background: url(/img/bg_noel.png);*/
	    position: fixed;
	    top: 0px;
	    width: 100%;
	    pointer-events: none;
	    /*height: 156px;*/
	    /*height: 190px;*/
	    height: 207px;
	    z-index: 999999;
	    background-repeat: no-repeat;
	    background-position: top center;
	}

	.nottotop #bg{
		background: transparent;
		position: fixed;
	    top: 0px;
	    width: 100%;
	    pointer-events: none;
	    height: 156px;
	    z-index: 999999;
	    background-repeat: no-repeat;
	}
	#index.totop #bg{
	    height: 215px !important;
	}
	

}


/* LOGO */

#header .logo {
    max-width: 100%;
    max-height: 100px;
    margin: auto;
    margin: auto;
    display: grid;
}

/* TOP HEADER */

.header-nav{
	background : #f0f0f0;
}

/* SLIDER */

.carousel .carousel-inner{
	height: auto !important;
}

/* PRODUCT PAGE */

.product-prices{
	margin-top: 0.5rem; 
}

.product-miniature .thumbnail-container .product-thumbnail img, .product-miniature .thumbnail-container .product-thumbnail img{
    margin-top: 0 !important;
    margin-bottom: 0 !important;
}

.tax-shipping-delivery-label{
	display: inline-block;
}
.product-information p{
	font-weight: 600 !important;
}
#block-reassurance img {
       width: auto;
    max-height: 59px;
}



@media screen and ( min-width: 850px ) {

	#block-reassurance li{
		border-bottom: 1px solid rgba(0,0,0,.25) !important;
		float: left;
	    width: 50%;
	    height: 90px;
	}
	#block-reassurance{
		height: 180px;
	}
	#product #content{
		max-width: 100% !important;
	}

	.header-nav .container, .header-nav .container .row, .right-nav{
		height: 50px !important;
	}


}

.js-qv-mask.mask{
	display:none;
}



/* BODY */

.card {
    box-shadow: 3px 3px 15px 0 rgba(0,0,0,.2);
}

/* Page auteurs */

.cms-id-12 .wpb_wrapper h3.wpb_heading.title.wpb_singleimage_heading span {position: relative; top: 310px;}

.cms-id-12 .page-content img{
	max-height: 270px;
	box-shadow: 5px 5px 6px 0 rgba(0,0,0,0.2);

}
#carousel {
	max-width: 1050px;
	margin: auto;
	padding: 10px 20px;
	padding-top: 15px;
	padding-bottom: 1px;
    background: white;
    margin-bottom: 10px;
}

/*.page-content{
	box-shadow: 5px 5px 6px 0 rgba(0,0,0,0.2);
}*/
.cms-id-40 .page-content .wpb_text_column h2{
	background: #f29d48;
	box-shadow: 5px 5px 6px 0 rgba(0,0,0,0.2);
	color: #333;
}
.cms-id-40 h2.product-title {
	box-shadow: none !important;
}
.cms-id-40 .page-content{
	box-shadow: none !important;
}
.fa-home:before{
	color: #34b500;
}

/* CHECKOUT */

body#checkout .container {
     min-height: auto !important; 
}
#checkout h5 i{
	display:none;
}
#checkout .fa-pts{
	font-family: FontAwesomePTS !important;
}
#checkout #block-reassurance{
	display:none;
}
#remaining_amount_free_shipping{
	display:none;
}
#checkout .alert-info{
	background: white;
	border: 0px;
	color: black;
}
#checkout .product-price{
	color: black;
}
div#onepagecheckoutps  a{
	color: black;
}
#checkout .card-title{
	color: black;
}
#checkout #btn_continue_shopping{
	color: black;
}

#module-bestkit_opc-checkout .product-line-grid-body{
	max-width: 170px;
}
#opc_account_wrapper .item:first-of-type .page-subheading{
	color: red;
	font-size: 16px;
}
.js-customer-form .form-group:nth-last-child(2), .js-customer-form .form-group:nth-last-child(1){ 
	display: none;
}
.js-address-form.bestkit-opc-override .form-group:first-of-type {
	display: none;
}
#module-bestkit_opc-checkout .col-sm-12 .page-heading{
	margin-top:0px;
}

@media screen and ( min-width: 850px ) {


	.product-line-grid-right.product-line-actions.col-md-6{
		width: 47% !important;
	}
	.js-customer-form.bestkit-opc-override .form-group .col-md-6{
		width: 75% !important;
	}
	/*body section#wrapper .container{
		width: 100% !important;
	}*/
	#module-payline-payment #_desktop_logo{
		display:none;
	}
}

.button_center{
	text-align: center;
	    width: 100%;
}

.cms-id-40 h2{
	text-align: center;
}

.cms-id-40 .page-content.page-cms{
	background: transparent;
}
.cms-id-40 .block-categories{
	text-align: left;
}

.cms-id-40 .product-miniature .product-miniature{
	    margin: 0 7px;
}
.block-categories {
	background: #fdf1d1;
}
.block-categories li a{
	font-size: 11px;
	line-height: 1.2;
	font-weight: normal;
}
.block-categories a:hover{
	color: #f29d48 !important;
}

/* HOME */

#index .category-top-menu{
	text-align: center;
}
#index #wrapper{
	padding-top: 70px;
}

.block-categories, #product #block-reassurance, .tabs, .product-cover img, .product-miniature .thumbnail-container{
	box-shadow: 5px 5px 6px 0 rgba(0,0,0,0.2);
}
#index .block-categories .category-sub-menu li{
	width: 50%;
	display: inline-block;
}
#index .block-categories .category-top-menu li:first-of-type{
	display:none;
}

#index .block-categories .category-sub-menu li:first-of-type{
	display: inline-block;
}


/* CUSTOM LISTING ADD TO CART */

.product-flags li.product-flag{
	    background: #ff0000;
}
#products .product-description,
.featured-products .product-description,
.product-accessories .product-description,
.product-miniature .product-description{
  height: 120px;
}

#products .thumbnail-container,
.featured-products .thumbnail-container,
.product-accessories .thumbnail-container,
.product-miniature .thumbnail-container{
  height: 388px;
}

#products .thumbnail-container form,
.featured-products .thumbnail-container form,
.product-accessories .thumbnail-container form,
.product-miniature .thumbnail-container form{
  text-align: center;
  margin: 10px 0 10px 0;
}

#products .thumbnail-container:hover .highlighted-informations,
.featured-products .thumbnail-container:hover .highlighted-informations,
.product-accessories .thumbnail-container:hover .highlighted-informations,
.product-miniature .thumbnail-container:hover .highlighted-informations{
  bottom: 8.625rem;
}

#products .thumbnail-container:hover .highlighted-informations.no-variants,
.featured-products .thumbnail-container:hover .highlighted-informations.no-variants,
.product-accessories .thumbnail-container:hover .highlighted-informations.no-variants,
.product-miniature .thumbnail-container:hover .highlighted-informations.no-variants{
  bottom: 6.375rem;
}


#order-confirmation #main{
	margin-top: 70px;
}
#order-confirmation .pub_top_page{
	margin-bottom: 20px;
}

#onepagecheckoutps_header .row{
    background: url(../../../../img/message_service.png);
    background-size: contain;
    background-repeat: no-repeat;
    background-position: right;
}
.delivery-options{
	display:none;
}
#module-thecheckout-order .pub_top_page{
	display:none;
}
#module-thecheckout-order #content{
	    padding-top: 0px;
}
.checkout-block .inner-area .offer-login a{
	    background: #71af01;
}
.current-price, .checkout-block[class*='num-'] .block-header:before, .mark-required .form-group.text label.required .field-label::after, .mark-required .form-group.text.need-dni label .field-label::after, .mark-required .form-group.email label.required .field-label::after, .mark-required .form-group.password label.required .field-label::after, .mark-required .form-group.tel label.required .field-label::after, .mark-required .form-group.select label.required .field-label::after, .mark-required .form-group.countrySelect label.required .field-label::after, .promo-code-button{
	color: #71af01;
}
#module-thecheckout-order .product-price{
	color: black;	
}
#module-thecheckout-order .page-content .custom-checkbox input[type=checkbox] + span{
	border-color: #71af01;
}
#thecheckout-payment .payment-options {
	display:none;
}
.shipping-method-header::before{
	content: "" !important;
	display:none !important;
}
#thecheckout-shipping{
	padding-top: 0px;
    text-align: center;
}
.checkout-block .inner-area .offer-login a{
	padding: 5px;
	font-size: 14px;
}
#thecheckout-login-form{
	margin-top: -50px;
}
.already-account-label{
	color: black;
	font-weight: bold;
	font-size: 13px;
}
.block-header.shopping-cart-header{
	margin-top: 0px;
}
#thecheckout-cart-summary{
	padding-top: 0px;
}
.cart-summary-line.cart-total.cart-total-tax-included > span, .cart-summary-line.cart-total.cart-total-auto-tax > span{
	font-weight: normal;
}
#thecheckout-address-invoice .form-control{
	color: black !important;
}
#order-confirmation #registration-form{
	display:none;
}


.checkout-block.num-1 .block-header:before{
	content: "2";
}
.checkout-block.num-4 .block-header:before{
	content: "3";
}

.checkout-block.num-2 .block-header:before{
	content: "1";
}

#confirm_order{
	/*background: linear-gradient(to bottom, rgba(1, 161, 236, 0.68) 5%, rgb(11, 186, 214) 100%);*/
	background: #71af01 !important;
}
.block-header.shipping-method-header{
	padding-bottom: 0px;
}


.remove-from-cart .non-material-icon.delete-from-cart {
    background: bottom / contain no-repeat url(/librairie/modules/thecheckout/views/img/baseline-delete-24px.svg);
    width: 25px;
    height: 21px;
        display: inline-block;
}


#authentication .js-customer-form .form-group:nth-last-child(2), #authentication .js-customer-form .form-group:nth-last-child(1){
	display: block !important;
}


.footer-container li a{
color: black;
}

.container-iqit-menu{
	margin-top: 49px;
}

.cbp-hrmenu > ul{
	display: table;
	padding-top: 10px;
	padding-bottom: 10px;
}
.cbp-hrmenu > ul > li{
	    display: contents;
    height: 40px;
    vertical-align: middle;
}
#cbp-hrmenu > ul > li > a:hover, #cbp-hrmenu > ul > li.cbp-hropen > a, #cbp-hrmenu > ul > li.cbp-hropen > a:hover {
    background-color: transparent;
    color: #232323;
} 
#menuToggle {
	cursor: pointer;
    display: block;
    position: fixed;
    top: 22px;
    right: calc((100vw - 1120px) / 2 + 150px);
    z-index: 9999;
    -webkit-user-select: none;
    user-select: none;
    padding: 10px 10px 10px 10px;
    padding-bottom: 5px;
    border-radius: 10px;

}

.header-nav, .container-iqit-menu{
	z-index: 10;
}

#menuToggle span
{
display: block;
width: 33px;
height: 4px;
margin-bottom: 5px;
position: relative;
background: #000000;
border-radius: 3px;
z-index: -1;
transform-origin: 4px 0px;
transition: transform 0.5s cubic-bezier(0.77,0.2,0.05,1.0),
background 0.5s cubic-bezier(0.77,0.2,0.05,1.0),
opacity 0.55s ease;
}
#menuToggle span:first-child
{
transform-origin: 0% 0%;
}
#menuToggle span:nth-last-child(2)
{
transform-origin: 0% 100%;
}


#menu-burger{
	display:none;
	position: fixed;
    width: calc(100vw - 100px);
    margin-left: 50px;
    margin-right: 50px;
    top: 50px;
    border: 2px solid grey;
    height: auto;
    background: #fffffff7;
    z-index: 999999999;
    text-align: center;
    padding: 100px;
    column-count: 4;
}
#menu-burger *{
font-size: 18px;
}
#menu-burger li{
	margin-top: 10px;
}

#menu-burger .close{
	position: absolute;
    top: 50px;
    right: 50px;
    color: black;
    opacity: 1;
}

.cbp-hrmenu > ul, .cbp-hrmenu .cbp-hrsub-inner{
	margin: 0;
}



table a{
color: #1e78c1 !important;
}
table a:visited {
  color: red !important;
}



a
{
text-decoration: none;
color: #232323;
transition: color 0.3s ease;
}
a:hover
{
color: #FF0000;
}

body{
	padding-top: 20px;
}